D4Science Infrastructure - Incident #5436

the authorization-service node is not reachable outside the CNR network
Oct 06, 2016 02:38 PM - Lucio Lelii

Status: Closed Start date: Oct 06, 2016
Priority: Immediate Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

a firewall in node7.d.d4science.research-infrastructures.eu prevent access from athens to the authorization service node. All the
containers outside the CNR network cannot be started until this firewall is not removed.

History

#1 - Oct 06, 2016 02:40 PM - Lucio Lelii

- Description updated

#2 - Oct 06, 2016 10:48 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

Port 9090 is now open to the world.

#3 - Oct 06, 2016 10:48 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#4 - Oct 07, 2016 06:06 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed
